U++ - Bug #1536
Comparing to 0 in escape dosen't work
09/22/2016 10:30 PM - Zbigniew Rebacz

Status: Approved Start date: 09/22/2016
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: Esc Estimated time: 0.00 hour
Target version: Release 2017.1 - NTH Spent time: 0.00 hour
Description

currentLineLength = GetLineLength(currentLine);

if (currentLineLnegth == 0) {
Echo("The line is empty.");
return;

GetLineLength is introduced by me in new function. To check that line is empty | need to do <= 0.

History

#1 - 12/03/2016 07:28 AM - Miroslav Fidler
- Assignee set to Zbigniew Rebacz

can we close this?

#2 - 12/03/2016 03:02 PM - Zbigniew Rebacz
- Status changed from New to Approved

Closed.
